/***********************************************************************
	Official COE wide page stylesheet.  
	This stylesheet is imported into official UH template stylesheets.
	It is not intended to be directly referenced by HTML pages.  
	Created: Oct 2014, by the University Marketing.  


 CONTENTS: 
	
 	CLASSES
	---------

	
/************************************************************************/




.page-header h1::before {
    background: #888B8D;
}


#carousel-section {
    padding: 0;
}

#carousel-section:nth-child(1)>div {
    padding-right: 0;
    padding-left: 0;
}


.slide-copy {
    position: absolute;
    bottom: 5px;
    left: 25px;
    background-color: rgba(0, 0, 0, 0.8);
    color: white;
}


#carousel-section > div > ul > div.owl-nav > button.owl-next {
    right: 2.25rem;
}

#carousel-section > div > ul > div.owl-nav > button.owl-prev {
    left: 2.25rem;
}
